body {
	
	text-align: center;

	background-image: url(bg.jpg);
 
	font-family: georgia; }



a {
	
	color: ff0000; }

table {
	margin-right: auto;

	margin-left: auto; }






.container {

	border: solid;

	border-width: 6;

	width: 850;

	margin-right: auto;

	margin-left: auto;

	padding: 12;

	padding-bottom: 24;

	text-align: center;

	background-image: url(ecedea.png); }

td {
	vertical-align: top;
	padding-bottom: 12; }

td p {
	text-align: center; }

.nav img {
	margin: 3; 
	margin-top: -3;
	margin-bottom: 6; }

.title {
	font-size: 18;
	font-weight: 600; 
	text-align: center; }

.partners {
	text-align: center; }

.partners img {
	margin-bottom: 6; 
	border: 0; }

.comics img {
	margin: 6; 
	border: 0; }	
	
.gallery img {
	margin: 4;
	border: 0; }
	
.newstuff img {
	margin: 0;
	border: 0; }